﻿/*======================================
Theme Name: Confrontations Europe
Theme URI: http://themezee.com/themes/merlin/
Description: Thème personnalisé Confrontations Europe
Version: 1.0
Author: SB Webmastering
Author URI: http://themezee.com
Template: merlin
License: GNU General Public License v2.0
License URI: http://www.gnu.org/licenses/gpl-2.0.html
======================================*/


p {text-align:justify;}
a:hover {text-decoration:underline;}


/* FONTS */
.main-navigation-menu a, 
.vc_separator,
page-title, .entry-title,
.widget-title {font-family: 'Lato', sans-serif;}

/* clear */
.clr {clear:both; margin:10px 0;}

/* body height */
#content {min-height:800px;}

/* formulaires contact */
.wpcf7-list-item {display:block;}

/* footer */
.footer-navigation {margin:0 auto;}

/* ===========================================================================================================================*/
/* ==========================================================  HEADER  =======================================================*/

header.site-header {background: url('http://confrontations.org/wp-content/uploads/2016/04/bg-europe.png') right top no-repeat;}

/* header-main */
.header-main {padding: 0 1.3em;}
.social-icons-menu li a::before {font-size:32px;}
.header-bar-wrap {border-bottom:none;}

/* nav */
/*.primary-navigation {background:#999; border-top:1px solid; border-bottom:1px solid;}
.primary-navigation {background:#F4F4F4; border-top:1px solid; border-bottom:1px solid;}*/

/* logo */
.site-branding {margin:0;}

/* search */
.header-widget .header-widget-title {display:none;}

/* langues */
.menu-item-language {float:right;}

/* titre pages et articles */
.page-title, .entry-title {border-bottom:none;}
.entry-header {margin-bottom:20px;}

/* VC grid items */
.vc_gitem-post-data-source-post_excerpt p {margin:5px 0; font-size:12px; color:#ffffff; float:left; text-align:left;}
.vc_gitem-post-data-source-post_date div {float:right; margin:5px 0; font-size:12px; font-weight:normal; color:#ffffff;}

/* ===========================================================================================================================*/
/* =========================================================  HOMEPAGE  ======================================================*/

/* slider */
/*.slides img {height:400px!important;}*/

/* boutons */
.vc_btn3.vc_btn3-color-blue.vc_btn3-style-modern {font-weight:bold!important; background-image:none; /*color:#FF0!important;*/}
.vc_btn3.vc_btn3-color-blue.vc_btn3-style-modern a {font-size:16px!important;}

.avenir a {background-color:#0066ae!important;}
.durable a {background-color:#1e8234!important}
.digitale a {background-color:#ff8e08!important}
.finance a {background-color:#7f634d!important}
.sociale a {background-color:#ee75db!important}
.identite a {background-color:#9a2dac!important}

.btn-thematiques i, .btn-thematiques a {color:#ffffff!important;}

/* ===========================================================================================================================*/
/* =====================================================  QUI SOMMES-NOUS  ===================================================*/

/* GOUVERNANCE */
.gouvernance .vc_empty_space {display:block!important; clear:both!important;}

/* L'EQUIPE */
.vc-gitem-zone-height-mode-auto.vc-gitem-zone-height-mode-auto-3-4::before {padding:0;}
.equipe-nom {font-weight:bold; margin-bottom:5px!important;}
.equipe-membre .vc_column-inner  {margin-bottom:25px!important;}

/* PARTENAIRES */
.isotope-item {margin:40px!important;}
.smls-hover-type-2 .smls-grid-image-wrap:hover {background-color:#ffffff;}
.smls-grid-pad-container .smls-url-link-only img {max-width:140px!important; max-height:140px!important;}


/* GALERIE PHOTO QUI SOMMES NOUS */
.vc_gitem-post-data {overflow:visible!important;}
.photo-qui {height:34px; overflow:visible!important;}
.vc_gitem-zone {overflow:visible!important;}
.vc_gitem-post-data-source-post_title {height:34px; overflow:visible!important; padding-bottom:20px;}

/* ===========================================================================================================================*/
/* ========================================================  ARTICLES  =======================================================*/

.art-auteur .wpb_content_element {margin-bottom:0!important;}
.art-auteur-nom p {font-weight:bold; margin-bottom:0!important;}
.art-auteur-titre p {margin:0; font-style:italic;}

.art-chapo {font-weight:bold;}
.art-notes {font-size:12px;}
.wpb_text_column p {text-align:justify;}

/* Accordeon */
.vc_tta-panel-body {background-color:#ffffff!important;}

/* prev/next */
.nav-previous, .nav-next {width:50%; padding:0 10px;}
.nav-next {text-align:right;}

/* credits photos */
.wp-caption-text {font-size:10px;}

/* ===========================================================================================================================*/
/* =======================================================  EVENEMENTS  ======================================================*/

/* list */
.events-list {margin:0;}
.events-list li {padding-bottom:15px;}
.events-list li .ev-title {font-size:16px;}
.events-list li .ev-info {font-size:12px; font-style:italic;}

/* table */
.events-table td {margin-bottom:20px;}

/* page calendrier */
.event-wrap {clear:both;}
.event-wrap .date {
	float:left;
	margin-bottom:25px;
	text-align:center;
	border:1px solid;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
 }
.event-wrap .date .month {
	padding:0 15px;
	color:#ffffff;
	-webkit-border-radius: 5px 5px 0px 0px;
	-moz-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;
}
.event-wrap .date .day {
	font-size:24px;
	/*font-weight:bold;*/
	/*color:#95C837;*/
	padding: 0;
}
.event-wrap .info {float:left; padding-left:10px; max-width:80%;}

/* ===========================================================================================================================*/
/* ====================================================== REVUE / SOMMAIRE  ==================================================*/

.page .featured-image-header {display:none!important;}

.interface .isotope-item {margin:20px!important;}

.la-revue .vc_figure-caption {font-size:18px; font-weight: bold; text-align:center;}

/* ===========================================================================================================================*/
/* ========================================================= RECHERCHE  ======================================================*/

.searchandfilter li {vertical-align:top;}
.searchandfilter .submit-btn {margin-top:50px!important;}


/* ===========================================================================================================================*/
/* ========================================================== ARCHIVES  ======================================================*/

/* grid */
.pgrid {width:30%; float:left; margin:10px;}.pgrid .entry-wrap {position:relative; height:250px; background-size:cover!important; background-repeat:no-repeat; overflow:hidden;}
.pgrid .entry-info {position:absolute; bottom:0; background-color:rgba(0,0,0,0.7); padding:5px; width:100%}
.pgrid .entry-title {font-size:18px; font-weight:normal; bottom:0;}
.pgrid h1 a:link, .pgrid h1 a:visited  {color:#EEE;}
.pgrid .pdate {font-size:12px; color:#ffffff;}

/* display posts shortcode */
.display-posts-listing .listing-item {margin:20px 0;}
.listing-item a {display:block; font-size:18px}
.listing-item .excerpt-dash {display:none;}
.listing-item .excerpt {font-size:14px;}

.post-pagination {display:block; clear:both!important;}

/* ===========================================================================================================================*/
/* ===================================================  AFFICHAGE SMARTPHONE  ================================================*/

@media screen and (min-width:281px) and (max-width:500px) {
	
	/* slider homepage */
	.slides img {height:auto!important;}
	
	/* remontées grille archives*/
	pgrid {width:90%;}
	
	/* ajustement page calendrier - info */
	.event-wrap {padding-top:20px;}
	.event-wrap .info {max-width:70%;}
	
	/* images float left */
	.alignleft {float:left; margin: 0 15px 15px 0;}
	
	/* media grid conseil d'admin */
	.vc-gitem-zone-height-mode-auto::before {padding-top:50%!important;}
}

/* ===========================================================================================================================*/
/* ====================================================  COULEUR PRINCIPALE  =================================================*/

/* nav */
.primary-navigation {background-color:#0667AE;}
.main-navigation-menu a:link, .main-navigation-menu a:visited {color:#fff;}

/* bordures */
.primary-navigation,
.entry-tags .meta-tags a,
.widget_tag_cloud .tagcloud a,
.event-wrap .date {border-color:#0667AE;}

/* background-color */
.widget-title,
.site-footer,
.event-wrap .date .month,
.page-header .archive-title,
.search-form .search-submit,
.main-navigation-menu ul,
.main-navigation-menu a:hover,
.main-navigation-menu li.current-menu-item a,
.main-navigation-menu li.menu-item:hover a,
.widget_tag_cloud .tagcloud a:hover,
.entry-tags .meta-tags a:hover,
input[type="button"], input[type="reset"], input[type="submit"]  {background-color: #0667AE!important;}

/* text color */
.main-navigation-menu li.menu-item:hover a,
.main-navigation-menu li.current-menu-item a,
.footer-navigation-menu li.menu-item a {color:#ffffff;}

.page-title, .entry-title,
a:link, a:visited,
.event-wrap .date .day,
.vc_separator h4 {color:#0667AE;}

/* bouton pdf */
.vc_btn3.vc_btn3-color-blue.vc_btn3-style-outline {
    background-color: transparent;
    border-color: #0667AE;
    color: #0667AE;
}